Support » Plugin: JSON API » Not working with WordPress 4.6

Viewing 3 replies - 1 through 3 (of 3 total)
  • Any news on this?
    What’s the experience of other plug-in users updating to WordPress 4.6?

    If this JSON API is not compatible with 4.6 I’m not able to update as we heavily depend on this API for our apps.

    I’ve added a rewrite rule in my .htaccess file to fix the problem.

    # API Rewrite rules
    <IfModule mod_rewrite.c>
    RewriteEngine On
    RewriteBase /
    RewriteRule "^api/(.*)$" "/index.php?json=$1&%{QUERY_STRING}" [L]
    </IfModule>
    # END API Rewrite rules

    (Add it before the WordPress rules)

    I finally dared to update to 4.6.1 and plugin kept working without the workaround of @thibaultv

    @thibaultv thanks for the workaround anyway.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Not working with WordPress 4.6’ is closed to new replies.